.m-square-list{list-style:none;margin-left:0;padding-left:0}
.m-square-list>li:not(.c-stat){padding-left:30px}
.m-square-list>li:not(.c-stat):before{font-family:arial,helvetica,sans-serif;position:relative;float:left;color:var(--theme-bullet-color);text-indent:-30px;speak:none;content:'\25A0';top:-3px}
.hero-privacy-request{min-height:400px}
.hero-privacy-request .c-cta--signup__content,.hero-privacy-request .c-cta--signup__content:lang(de),.hero-privacy-request .c-cta--signup__content:lang(ja){margin:auto}
.section-privacy-request-form .c-form__wrap--inline{margin-bottom:90px;max-width:700px}
.section-privacy-request-form .c-button{min-width:200px}
.section-privacy-request-form__full_width{width:100%;margin:0!important}
@media screen and (min-width:0) and (max-width:767px){.hero-privacy-request{padding-top:5rem;padding-bottom:0}
.section-support{padding-top:0}
}
@media screen and (min-width:48rem){.section-support{padding-top:4rem;padding-bottom:5rem}
}
.label-privacy-request--container{display:flex;align-items:center}
.label-privacy-request--container__slack-url{flex-grow:1;padding-right:1rem}
.label-privacy-request--container__locate-url{font-family:Slack-Circular-Pro,"Helvetica Neue",Helvetica,"Segoe UI",Tahoma,Arial,sans-serif;line-height:1.28571429;letter-spacing:.2px;font-size:.875rem;font-weight:400}
@media screen and (min-width:25rem){.label-privacy-request--container__locate-url{font-size:calc(.875rem + (0 * (100vw - 400px)/ 624))}
}
@media screen and (min-width:64rem){.label-privacy-request--container__locate-url{font-size:.875rem}
}
.label-privacy-request--container__locate-url:lang(ja){font-family:Slack-Tazugane,Tahoma,Slack-Larsseit,"Helvetica Neue",Helvetica,"Segoe UI",Tahoma,Arial,sans-serif;font-weight:500;line-height:1;letter-spacing:normal;font-size:1rem}
@media screen and (min-width:25rem){.label-privacy-request--container__locate-url:lang(ja){font-size:calc(1rem + (-2 * (100vw - 400px)/ 624))}
}
@media screen and (min-width:64rem){.label-privacy-request--container__locate-url:lang(ja){font-size:.875rem}
}
.label-privacy-request--container__locate-url:lang(de){@display-as-jumbo :            @font-family-display , 2.1875    , 3.    , 1.055555556 , @font-bold    , -1.5px;font-family:Slack-Circular-Pro,"Helvetica Neue",Helvetica,"Segoe UI",Tahoma,Arial,sans-serif;font-weight:700;line-height:1.28571429;letter-spacing:.2px;font-size:.875rem}
@media screen and (min-width:25rem){.label-privacy-request--container__locate-url:lang(de){font-size:calc(.875rem + (0 * (100vw - 400px)/ 624))}
}
@media screen and (min-width:64rem){.label-privacy-request--container__locate-url:lang(de){font-size:.875rem}
}
.label-privacy-request--container__locate-url:lang(ko){font-family:NotoSansKR,Slack-Lato,appleLogo,sans-serif;font-weight:500;line-height:1;letter-spacing:normal;font-size:1rem}
@media screen and (min-width:25rem){.label-privacy-request--container__locate-url:lang(ko){font-size:calc(1rem + (-2 * (100vw - 400px)/ 624))}
}
@media screen and (min-width:64rem){.label-privacy-request--container__locate-url:lang(ko){font-size:.875rem}
}
.label-privacy-request--container__locate-url:lang(zh){font-family:NotoSansKR,Slack-Lato,appleLogo,sans-serif;font-weight:500;line-height:1;letter-spacing:normal;font-size:1rem}
@media screen and (min-width:25rem){.label-privacy-request--container__locate-url:lang(zh){font-size:calc(1rem + (-2 * (100vw - 400px)/ 624))}
}
@media screen and (min-width:64rem){.label-privacy-request--container__locate-url:lang(zh){font-size:.875rem}
}
.label-privacy-request--container__locate-url:lang(ru){font-family:NotoSansKR,Slack-Lato,appleLogo,sans-serif;font-weight:500;line-height:1;letter-spacing:normal;font-size:1rem}
.section-privacy-request-hero-thanks{background-image:url(/495a7/marketing/img/contact-sales/background-mobile.png);background-position:center;background-repeat:no-repeat;background-size:cover;min-height:470px}
.section-privacy-request-hero-thanks__copy{padding-top:6rem}
.section-privacy-request-hero-thanks__copy h1,.section-privacy-request-hero-thanks__copy p{color:#fff}
.section-privacy-request-hero-thanks .o-wrap-small{padding:0}
@media screen and (min-width:25rem){.label-privacy-request--container__locate-url:lang(ru){font-size:calc(1rem + (-2 * (100vw - 400px)/ 624))}
.section-privacy-request-hero-thanks__copy{padding-top:7rem}
}
@media screen and (min-width:48rem){.section-privacy-request-hero-thanks{background-image:url(/9a4bd/marketing/img/contact-sales/background.png)}
.section-privacy-request-hero-thanks__copy{padding-top:5rem}
}
@media screen and (min-width:64rem){.label-privacy-request--container__locate-url:lang(ru){font-size:.875rem}
.section-privacy-request-hero-thanks__copy{padding:4rem 0}
}
.c-cta--signup__content a{color:#36c5f0}